From: Marco Nenciarini <mnencia@debian.org>
Date: Thu, 14 Apr 2011 00:11:35 +0200
Subject: 03_default-config

New patch generated from denyhosts 2.4b-1 diff.gz
---
 denyhosts.cfg-dist |   20 +++++++++++---------
 1 files changed, 11 insertions(+), 9 deletions(-)

--- a/denyhosts.conf
+++ b/denyhosts.conf
@@ -211,7 +211,7 @@
 #LOCK_FILE = /var/lock/subsys/denyhosts
 #
 # Debian or Gentoo
-LOCK_FILE = /var/run/denyhosts.pid
+LOCK_FILE = /run/denyhosts.pid
 #
 # Misc
 #LOCK_FILE = /tmp/denyhosts.lock
@@ -472,7 +472,7 @@
 # PLUGIN_PURGE: If set, this value should point to an executable
 # program that will be invoked when a host is removed from the
 # HOSTS_DENY file.  This executable will be passed the host
-# that is to be purged as it's only argument.
+# that is to be purged as its only argument.
 #
 #PLUGIN_PURGE=/usr/bin/true
 #
